body{
    margin:0;
    font-family:Arial, sans-serif;
    background-color:#F4F4F4;
}

/* GLAVA */

header{
    background-color:#D4D7DC;
    text-align:center;
    padding:25px;
    position:relative;
    border-bottom:2px solid #A8ADB3;
}

header h1{
    margin:0;
    color:white;
    font-family:Georgia, serif;
}

.hero{
    text-align:center;
    padding-top:50px;
    padding-bottom:80px;
}

.hero img{
    width:90%;
    max-width:1400px;
    height:600px;
    object-fit:cover;
    border-radius:25px;
}

.hero h2{
    margin-top:20px;
    font-size:48px;

    margin-bottom:15px;
}

.hero p{
    color:#666666;
    font-size:22px;
    max-width:800px;
    margin:auto;
    margin-bottom:30px;
}

.hero button{
    background-color:#C9CCD1;
    color:#333333;
    border:1px solid #9FA4AA;
    padding:18px 45px;
    border-radius:30px;
    font-size:18px;
    font-weight:bold;
}

.hero button:hover{
    background-color:#B7BCC3;
}

/* KOŠARICA */

.kosarica{
    position:absolute;
    left:20px;
    top:15px;

    background-color:white;

    padding:8px;

    border:1px solid #D9D9D9;

    border-radius:20px;
}

.kosarica img{
    width:35px;
    height:35px;
    border:none;
}

/* NAVIGACIJA */

nav{
    background-color:white;
    text-align:center;
    padding:15px;
}

nav a{
    text-decoration:none;
    color:#666666;
    font-weight:bold;
    margin-left:20px;
    margin-right:20px;
}

nav a:hover{
    color:#333333;
}

/* PRIJAVA */

.prijava{
    position:absolute;
    top:20px;
    right:20px;

    background-color:white;

    color:#333333;

    text-decoration:none;

    padding:10px 15px;

    border:1px solid #D9D9D9;

    border-radius:20px;
}

.prijava:hover{
    background-color:#ECECEC;
}

.uporabnik{
    position:absolute;
    top:28px;
    right:140px;

    color:white;
    font-weight:bold;
}

/* NASLOVI */

h1,h2,h3{
    font-family:Georgia, serif;
    color:#5E646B;
}

h2{
    text-align:center;
    margin-top:30px;
}

/* IZDELKI */

.izdelki{
    text-align:center;
    padding:20px;
}

.izdelek{
    background-color:white;

    width:250px;
    height:500px;

    padding:15px;

    margin:15px;

    border:1px solid #D9D9D9;

    border-radius:15px;

    display:inline-block;

    vertical-align:top;

    text-align:center;
    float:left;
}

.izdelek img{
    width:180px;
    height:180px;

    border:none;

    border-radius:15px;
}

.izdelek h3{
    margin-top:15px;
}

.izdelek p{
    margin-top:5px;
    margin-bottom:5px;
}

.izdelek a{
    text-decoration:none;
}

.izdelek button{
    background-color:#C9CCD1;

    color:#333333;

    border:1px solid #9FA4AA;

    padding:10px 20px;

    border-radius:20px;

    font-weight:bold;
}

.izdelek button:hover{
    background-color:#B7BCC3;
}



/* ADMIN */

.adminNaslov{
    text-align:center;
}

.adminIzdelek{
    background-color:white;

    width:500px;

    padding:15px;

    margin:15px auto;

    border:1px solid #D9D9D9;

    border-radius:15px;

    text-align:center;
}

/* OBRAZCI */

form{
    background-color:white;
    width:90%;
    max-width:1200px;

    padding:20px;

    margin:auto;
    margin-top:20px;

    border:1px solid #D9D9D9;

    border-radius:15px;
}

select{
    width:100%;

    padding:10px;

    border:1px solid #D9D9D9;

    border-radius:15px;

    background-color:white;
}

label{
    font-weight:bold;
}

.filtriraj{
    background-color:#C9CCD1;
    color:#333333;
    border:1px solid #9FA4AA;
    padding:10px 20px;
    border-radius:20px;
    font-weight:bold;
}

.filter{
    
    color:#333333;
    border:1px solid #9FA4AA;
    padding:10px 20px;
    border-radius:20px;
    font-weight:bold;
}

/* POVEZAVE */

a{
    color:#666666;
}

a:hover{
    text-decoration:underline;
}

/* POSAMEZEN IZDELEK */

img{
    display:block;
    margin:auto;
}

p{
    text-align:center;
}

hr{
    border:1px solid #D9D9D9;
}

footer{
    background-color:#D4D7DC;

    text-align:center;

    padding:15px;

    margin-top:30px;

    border-top:1px solid #A8ADB3;
}

footer p{
    margin:5px;
    color:#5E646B;
}